.arrival-sub{



    width: 84%;

    margin: auto;

}



.arrival-products{
    width: 100%;

    display: flex;

    flex-wrap: nowrap;

    gap: 30.9px;
}

@media (min-width: 320px) and (max-width: 768px) { 

         .arrival-sub{
            width: 93%;
         }

    .arrival-products{
        flex-wrap: wrap;
        gap: 6.9px;
    }

}